## r-cran-ggdendro 0.1-20+dfsg

=== debian/changelog ===
r-cran-ggdendro (0.1-20+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #931073)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jun 2019 16:04:16 +0200
