=== debian/control ===
Source: r-cran-ggdendro
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-ggplot2
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggdendro
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggdendro.git
Homepage: https://cran.r-project.org/package=ggdendro

Package: r-cran-ggdendro
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R create dendrograms and tree diagrams using 'ggplot2'
 This is a set of tools for dendrograms and
 tree plots using 'ggplot2'.  The 'ggplot2' philosophy is to
 clearly separate data from the presentation.
 Unfortunately the plot method for dendrograms plots
 directly to a plot device without exposing the data.
 The 'ggdendro' package resolves this by making available
 functions that extract the dendrogram plot data. The package
 provides implementations for tree, rpart, as well as diana and agnes
 cluster diagrams.
