## r-cran-ggdendro 0.1.22+dfsg

=== debian/changelog ===
r-cran-ggdendro (0.1.22+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2020 10:01:17 +0200

r-cran-ggdendro (0.1.21+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 12:54:06 +0200

r-cran-ggdendro (0.1-20+dfsg-3) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 21:53:54 +0200

r-cran-ggdendro (0.1-20+dfsg-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 28 Feb 2020 07:24:05 +0100
