=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-ggplot2
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggdendro
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggdendro.git
 Homepage: https://cran.r-project.org/package=ggdendro
+Rules-Requires-Root: no
 
 Package: r-cran-ggdendro
 Architecture: all
