=== debian/changelog ===
r-cran-ggdendro (0.1.23+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Mar 2022 20:53:25 +0100
