=== debian/changelog ===
r-cran-ggdendro (0.2.0+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Jun 2024 15:04:13 +0900
