=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-mass,
                r-cran-ggplot2
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggdendro
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggdendro.git
 Homepage: https://cran.r-project.org/package=ggdendro
