=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-rpart (>= 4.0-0),
        r-cran-testthat,
        r-cran-knitr,
        r-cran-cluster,
        r-cran-scales,
        r-cran-spelling,
        r-cran-rmarkdown,
        r-cran-covr
Restrictions: allow-stderr
